[replace]
$product$ = 
[changeIP]
IDS_ABOUT_TITLE		="關於IP修改工具"
IDS_ABOUT_IDOK		="確定"
IDS_ABOUT_TIP1		="IP修改工具版本： 8.5.0.0"
IDS_ABOUT_TIP2		="西安三茗科技有限公司 2014(C) 版權所有 "
IDS_CHANGIP_TITLE		="網路設置"
IDS_CHANGIP_CANSEL	="取消"
IDS_CHANGIP_TIP1		="電腦名稱:"	
IDS_CHANGIP_TIP2		="後綴:"
IDS_CHANGIP_TIP3		="自動獲得IP位置"
IDS_CHANGIP_TIP4		="使用下面IP位置:"
IDS_CHANGIP_TIP5		="IP位置:"
IDS_CHANGIP_TIP6		="子網路遮罩:"
IDS_CHANGIP_TIP7		="預設閘道:"
IDS_CHANGIP_TIP8		="自動獲得DNS位置"
IDS_CHANGIP_TIP9		="使用下面DNS位置:"
IDS_CHANGIP_TIP10	="慣用DNS服務器:"
IDS_CHANGIP_TIP11	="備用DNS服務器:"
IDS_CHANGIP_TIP12	="計算機名含有一個或一個以上非標準字符, 請輸入一個有效的電腦名稱!\n標準字符包括(A-Z,a-z), 數字(0-9)和連字符(-)并且不能全是數字."
IDS_CHANGIP_TIP13	="提示"
IDS_CHANGIP_TIP14	="計算機名首字母不能為字符 '-'."
IDS_CHANGIP_TIP15	="計算機名後綴不能為空且不能超過3個字元."
IDS_CHANGIP_TIP16	="計算機名後綴為1~500之間的整數."
IDS_CHANGIP_TIP17	="計算機名後綴只能包含數字."
IDS_CHANGIP_TIP18	="無效的IP位置, 請參考以下數值范圍: [1~223].[0~255].[0~255].[0~255], 請檢查并重新輸入. "
IDS_CHANGIP_TIP19	="所輸入的子網路遮罩無效. 子網路遮罩必須是相鄰的. 請輸入有效的子網路遮罩. "
IDS_CHANGIP_TIP20	="所輸入的子網路遮罩無效. 子網路遮罩必須是相鄰的. 請輸入有效的子網路遮罩. "
IDS_CHANGIP_TIP21	="所輸入的子網路遮罩無效. 子網路遮罩必須是相鄰的. 請輸入有效的子網路遮罩. "
IDS_CHANGIP_TIP22	="無效的默認預設閘道, 請參考以下數值范圍: [1~223].[0~255].[0~255].[0~255], 請檢查并重新輸入. "
IDS_CHANGIP_TIP23	="無效的DNS位置, 請參考以下數值范圍: [1~223].[0~255].[0~255].[0~255], 請檢查并重新輸入. "
IDS_CHANGIP_TIP24	="應用此網路配置需要重新啟動您的計算機, 您確定嗎?"
IDS_CHANGIP_TIP25	="提示信息"
IDS_CHANGIP_TIP26	="IP修改工具-密碼驗證"
IDS_CHANGIP_TIP27	="為確保您是合法管理員用戶, 請先輸入正確的硬碟保護\n\n系統管理員密碼:"
IDS_CHANGIP_TIP28	="密碼錯誤, 請重新輸入!"
IDS_CHANGIP_TIP29	="沒有檢測到默認網卡, 不能進行IP設置!"
IDS_CHANGIP_TIP30	="請輸入一個有效的IP位置!"
IDS_CHANGIP_TIP31	="默認網關不在由IP位置和子網路遮罩定義的同一網路段(子網)上, 請檢查并重新輸入! "




